27
Content-Disposition: inline; filename="
58
feabcd3a5d431f5bbc577e87d70a3e2bf3c39e70..bf93f0f667c5e2a8f0d39b2981932abae67cef84.patch
55
Last-Modified: Sun, 31 Aug 2025 17:24:09 GMT
Expires: Wed, 29 Aug 2035 17:24:09 GMT


HTTP/1.0 500 Internal Server Error
Date: Sun, 31 Aug 2025 17:24:09 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
